Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

me2day widget

me2day widget to your own can be registered.

  1. Make sure you're running WordPress version 3.0 or better. It won't work with older versions.
  2. Download the zip file and extract the contents.
  3. Upload the 'wp-me2day-widget' folder to your plugins directory (wp-content/plugins/).
  4. Activate the plugin through the 'plugins' page in WP.
  5. See 'Appearance->widgets' to adjust things me2day ID, etc

Requires: 3.0 or higher
Compatible up to: 3.1.4
Last Updated: 2012-3-26
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.